DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861101;  
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861101,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_laborreltype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861102;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861102,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_laborrelstatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861103;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861103,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_nationality','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861104;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861104,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_politicalstatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861105;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861105,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_diplomatype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861106;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861106,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_schooltype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861107;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861107,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_diploma','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861108;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861108,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_degree','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861109;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861109,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_onboardsource','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861110;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861110,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_marriagestatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861111;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861111,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_procreatstatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861112;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861112,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_healthstatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861113;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861113,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_ocpqual','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861114;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861114,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_operationqual','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861115;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861115,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_protitle','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861116;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861116,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_protitlelevel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861117;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861117,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_protitletype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861118;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861118,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_religion','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861119;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861119,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_party','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861120;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861120,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_enterprise','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861121;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861121,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_credentialstype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861122;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861122,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_constellation','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861123;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861123,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_empnature','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861124;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861124,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_familiarity','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861125;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861125,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_flok','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861126;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861126,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_industrytype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861127;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861127,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_ocpquallevel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861128;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861128,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_trainmode','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861129;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861129,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_traintype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861130;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861130,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_workexp','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861131;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861131,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_bankpurpose','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861132;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861132,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_empgroup','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861133;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861133,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_postype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861134;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861134,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbpm_reportcoreltype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861135;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861135,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_costcenter','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861136;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861136,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_college','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861137;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861137,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_poststate','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861138;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861138,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_action','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861139;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861139,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_actiontype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861140;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861140,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hrcs_msgcreatebo','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861141;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861141,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_supsertype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861142;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861142,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_supplierlevel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861143;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861143,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_supplier','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861144;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861144,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_languagecert','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861145;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861145,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_familymemberrel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861146;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861146,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_languagetype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861147;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861147,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_addresstype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861148;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861148,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_trialperiodresult','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861149;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861149,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_sex','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861150;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861150,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_depcytype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861151;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861151,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_laborrelsub','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861152;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861152,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_category','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861153;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861153,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_hrbusinessfield','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861154;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861154,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_numberprefix','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861155;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861155,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_onboardtype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861156;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861156,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_postcategory','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861157;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861157,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_practquallevel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861158;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861158,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_projecttype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861159;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861159,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_rewpnmlevel','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861160;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861160,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_rewpnmtype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861161;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861161,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_rolesourcetype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861162;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861162,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_timelimittype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861163;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861163,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_zodiac','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861164;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861164,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_managingscope','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861165;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861165,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_workplace','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861166;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861166,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_corporateorg','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861167;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861167,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_emergcontactype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861168;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861168,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_companyscale','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861169;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861169,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_patentscategory','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861170;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861170,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_periodicalcategory','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861171;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861171,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_periodicalgrade','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861172;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861172,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_addressdetail','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861173;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861173,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_bloodtype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861174;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861174,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_laborreltypecls','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861175;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861175,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_labrelstatuscls','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861176;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861176,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_labrelstatusprd','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861177;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861177,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_poststatecls','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861178;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861178,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_procreatmode','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861179;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861179,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_recrutyp','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861180;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861180,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_patentstatus','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861181;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861181,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_educerttype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861182;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861182,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_teamtype','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861183;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861183,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_payrollacrelation','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861184;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861184,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_resacqmthd','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1357951224044861185;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1357951224044861185,1,{ts'2022-04-02 21:53:55'},1,{ts'2022-04-02 21:54:53'},'hbss_bussinessfield','XYRL3+A8Z+Z','QXX0001','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K000';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K000',1357951224044861101,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K002';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K002',1357951224044861102,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K004';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K004',1357951224044861103,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K006';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K006',1357951224044861104,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K008';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K008',1357951224044861105,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K010';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K010',1357951224044861106,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K012';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K012',1357951224044861107,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K014';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K014',1357951224044861108,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K016';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K016',1357951224044861109,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K018';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K018',1357951224044861110,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K020';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K020',1357951224044861111,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K022';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K022',1357951224044861112,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K024';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K024',1357951224044861113,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K026';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K026',1357951224044861114,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K028';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K028',1357951224044861115,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K030';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K030',1357951224044861116,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K032';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K032',1357951224044861117,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K034';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K034',1357951224044861118,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K036';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K036',1357951224044861119,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K038';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K038',1357951224044861120,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K040';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K040',1357951224044861121,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K042';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K042',1357951224044861122,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K044';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K044',1357951224044861123,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K046';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K046',1357951224044861124,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K048';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K048',1357951224044861125,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K050';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K050',1357951224044861126,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K052';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K052',1357951224044861127,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K054';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K054',1357951224044861128,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K056';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K056',1357951224044861129,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K058';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K058',1357951224044861130,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K060';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K060',1357951224044861131,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K062';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K062',1357951224044861132,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K064';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K064',1357951224044861133,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K066';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K066',1357951224044861134,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K068';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K068',1357951224044861135,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K070';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K070',1357951224044861136,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K072';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K072',1357951224044861137,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K074';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K074',1357951224044861138,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K076';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K076',1357951224044861139,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K078';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K078',1357951224044861140,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K080';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K080',1357951224044861141,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K082';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K082',1357951224044861142,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K084';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K084',1357951224044861143,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K086';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K086',1357951224044861144,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K088';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K088',1357951224044861145,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K090';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K090',1357951224044861146,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K092';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K092',1357951224044861147,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K094';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K094',1357951224044861148,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K096';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K096',1357951224044861149,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K098';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K098',1357951224044861150,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K100';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K100',1357951224044861151,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K102';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K102',1357951224044861152,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K104';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K104',1357951224044861153,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K106';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K106',1357951224044861154,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K108';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K108',1357951224044861155,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K110';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K110',1357951224044861156,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K112';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K112',1357951224044861157,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K114';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K114',1357951224044861158,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K116';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K116',1357951224044861159,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K118';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K118',1357951224044861160,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K120';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K120',1357951224044861161,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K122';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K122',1357951224044861162,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K124';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K124',1357951224044861163,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K126';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K126',1357951224044861164,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K128';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K128',1357951224044861165,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K130';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K130',1357951224044861166,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K132';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K132',1357951224044861167,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K134';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K134',1357951224044861168,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K136';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K136',1357951224044861169,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K138';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K138',1357951224044861170,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K140';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K140',1357951224044861171,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K142';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K142',1357951224044861172,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K144';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K144',1357951224044861173,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K146';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K146',1357951224044861174,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K148';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K148',1357951224044861175,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K150';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K150',1357951224044861176,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K152';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K152',1357951224044861177,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K154';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K154',1357951224044861178,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K156';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K156',1357951224044861179,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K158';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K158',1357951224044861180,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K160';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K160',1357951224044861181,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K162';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K162',1357951224044861182,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K164';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K164',1357951224044861183,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K166';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K166',1357951224044861184,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELAT_L WHERE FPKID='2AJNW/P=K168';
 INSERT INTO T_HRCS_PERMRELAT_L(fpkid,fid,flocaleid,fdescription)
 VALUES('2AJNW/P=K168',1357951224044861185,'zh_CN','预置数据专用-基础中台');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861101;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861101,1357951224044861616,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861102;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861102,1357951224044861617,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861103;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861103,1357951224044861618,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861104;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861104,1357951224044861619,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861105;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861105,1357951224044861620,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861106;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861106,1357951224044861621,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861107;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861107,1357951224044861622,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861108;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861108,1357951224044861623,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861109;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861109,1357951224044861624,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861110;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861110,1357951224044861625,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861111;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861111,1357951224044861626,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861112;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861112,1357951224044861627,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861113;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861113,1357951224044861628,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861114;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861114,1357951224044861629,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861115;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861115,1357951224044861630,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861116;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861116,1357951224044861631,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861117;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861117,1357951224044861632,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861118;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861118,1357951224044861633,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861119;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861119,1357951224044861634,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861120;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861120,1357951224044861635,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861121;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861121,1357951224044861636,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861122;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861122,1357951224044861637,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861123;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861123,1357951224044861638,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861124;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861124,1357951224044861639,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861125;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861125,1357951224044861640,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861126;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861126,1357951224044861641,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861127;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861127,1357951224044861642,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861128;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861128,1357951224044861643,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861129;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861129,1357951224044861644,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861130;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861130,1357951224044861645,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861131;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861131,1357951224044861646,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861132;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861132,1357951224044861647,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861133;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861133,1357951224044861648,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861134;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861134,1357951224044861649,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861135;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861135,1357951224044861650,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861136;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861136,1357951224044861651,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861137;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861137,1357951224044861652,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861138;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861138,1357951224044861653,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861139;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861139,1357951224044861654,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861140;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861140,1357951224044861655,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861141;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861141,1357951224044861656,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861142;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861142,1357951224044861657,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861143;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861143,1357951224044861658,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861144;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861144,1357951224044861659,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861145;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861145,1357951224044861660,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861146;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861146,1357951224044861661,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861147;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861147,1357951224044861662,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861148;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861148,1357951224044861663,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861149;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861149,1357951224044861664,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861150;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861150,1357951224044861665,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861151;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861151,1357951224044861666,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861152;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861152,1357951224044861667,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861153;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861153,1357951224044861668,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861154;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861154,1357951224044861669,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861155;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861155,1357951224044861670,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861156;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861156,1357951224044861671,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861157;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861157,1357951224044861672,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861158;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861158,1357951224044861673,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861159;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861159,1357951224044861674,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861160;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861160,1357951224044861675,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861161;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861161,1357951224044861676,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861162;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861162,1357951224044861677,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861163;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861163,1357951224044861678,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861164;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861164,1357951224044861679,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861165;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861165,1357951224044861680,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861166;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861166,1357951224044861681,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861167;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861167,1357951224044861682,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861168;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861168,1357951224044861683,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861169;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861169,1357951224044861684,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861170;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861170,1357951224044861685,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861171;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861171,1357951224044861686,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861172;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861172,1357951224044861687,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861173;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861173,1357951224044861688,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861174;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861174,1357951224044861689,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861175;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861175,1357951224044861690,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861176;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861176,1357951224044861691,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861177;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861177,1357951224044861692,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861178;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861178,1357951224044861693,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861179;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861179,1357951224044861694,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861180;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861180,1357951224044861695,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861181;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861181,1357951224044861696,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861182;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861182,1357951224044861697,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861183;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861183,1357951224044861698,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861184;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861184,1357951224044861699,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1357951224044861185;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1357951224044861185,1357951224044861700,1,'hbss_basedatalist','XYRL3+A8Z+Z','QXX0001','1');
 